      subroutine hec_io_pass_ini
c
c initialize data io for pass                                      *
c
      implicit none
c
      include'hec_par.inc'      !shared parameters
      include 'hec_datacard.inc' !datacard values
c
c system stats initialization
c
      call hec_stats_ini
c
c zebra
c
      if (in_typ(1) .eq. 1) then
        call fzfile(in_typ(2), 8100, 'XIF')
        call fzlogl(in_typ(2), 0)
      endif
c
      end
